<?xml version="1.0" encoding="utf-8"?>
<Game id="124415" name="无马里奥深空" version="20160902" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="NoMariosSky.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
